[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.SetNumGlyphs

Sets the value for the NumGlyphs property.

## Declaration

Source position: buttons.pp line 391

`protected procedure TCustomSpeedButton.SetNumGlyphs(`
`Value: Integer`
`);`

## Arguments

`Value` |  | New value for the property.

## Description

SetNumGlyphs - specifies the number of glyphs.

## See also

TCustomSpeedButton.NumGlyphs |  | The number of glyph bitmaps available for the control.